{
  "dBType" : "DM",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZCUSTOMERMG/psdedataqueries/DEFAULT/psdedqcodes/DM",
  "name" : "DM",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.ADDRESS",
    "name" : "ADDRESS"
  }, {
    "expression" : "t11.BANKACCOUNTNUM",
    "name" : "BANKACCOUNTNUM"
  }, {
    "expression" : "t11.BANKNAME",
    "name" : "BANKNAME"
  }, {
    "expression" : "t1.CUSTOMERUID",
    "name" : "CUSTOMERUID"
  }, {
    "expression" : "t1.IBIZCUSTOMERID",
    "name" : "IBIZCUSTOMERID"
  }, {
    "expression" : "t1.IBIZCUSTOMERNAME",
    "name" : "IBIZCUSTOMERNAME"
  } ],
  "queryCode" : "SELECT\nt1.ADDRESS,\nt11.BANKACCOUNTNUM,\nt11.BANKNAME,\nt1.CUSTOMERUID,\nt1.IBIZCUSTOMERID,\nt1.IBIZCUSTOMERNAME\nFROM T_IBIZCUSTOMER t1 \nLEFT JOIN T_IBIZACCOUNT t11 ON t1.IBIZCUSTOMERID = t11.IBIZACCOUNTID \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZCUSTOMERMG/psdedataqueries/DEFAULT/psdedqcodes/DM",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZCustomerMG/PSDEDATAQUERIES/Default/PSDEDQCODES/DM.json"
}